summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorThorsten Leemhuis <fedora@leemhuis.info>2018-04-15 07:50:09 +0200
committerThorsten Leemhuis <fedora@leemhuis.info>2018-04-15 08:06:24 +0200
commitcf7f326a9e42b9f4053985395d670a4719c169ef (patch)
tree01cacabdb73b7ae74c9d4b6668e290a6e5753593
parente875990b3c56f2fadd436de8a34ee368c75c7b96 (diff)
downloadkernel-cf7f326a9e42b9f4053985395d670a4719c169ef.tar.gz
kernel-cf7f326a9e42b9f4053985395d670a4719c169ef.tar.xz
kernel-cf7f326a9e42b9f4053985395d670a4719c169ef.zip
commit update automatically
-rwxr-xr-xscripts/stable-update.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/scripts/stable-update.sh b/scripts/stable-update.sh
index 53607f004..37bd00532 100755
--- a/scripts/stable-update.sh
+++ b/scripts/stable-update.sh
@@ -89,3 +89,7 @@ BASERELEASE=$BASERELEASE perl -p -i -e 's|%global baserelease.*|%global baserele
# do not generate changelog: avoids merge conflicts that are not worth the trouble
# rpmdev-bumpspec -c "Linux v$1" kernel.spec
+
+git diff kernel.spec sources
+sleep 1 || exit 1
+git commit -m "Linux v$1" kernel.spec sources